#card-conseil
{
    font-family: 'Roboto', sans-serif!important;
    height: 100%;
    width: 420px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, .10);
    -webkit-animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;

}

@-webkit-keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}
@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}


#Photo-Card
{
    height: 50%;
    width: 100%;
}

#Photo-Card img
{
    height: 300px;
    width: 100%;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
}

#label-conseil
{
    height: 20%;
    width: 100%;
}

#label-conseil p
{
    font-family: 'Roboto', sans-serif!important;
    color: #6BBD99;
    color: black;
    font-size: 1rem!important;
    padding-left: 30px;
    margin-bottom: 30px;
}

#label-conseil h2
{
    font-family: 'Roboto', sans-serif!important;
    padding-bottom: 10px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: bold;
    color: black;
    border-bottom: 2px solid #46A094;
    background-color: transparent;
    font-size: 2rem;
}

#option-card
{
    font-family: 'Roboto', sans-serif!important;
    height: 10%;
    width: 90%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;

}

.more-type-plante{
    font-family: 'Roboto', sans-serif!important;
    text-align: center;
    width: 100%;
    color: #A7A7A7!important;
 }
